#!/bin/bash

# this should define:
# UNAME, HOST, PORT, DEST_DIR
source .env

hugo && \
     rsync --archive -hh --partial --info=stats1 --info=progress2 --modify-window=1 -e "ssh -p ${PORT}" public/ ${UNAME}@${HOST}:${DEST_DIR}
