---
title: SlamCraft
author: Rambach, Jason & Lesur, Paul & Pagani, Alain & Stricker, Didier
date: '2016-03-27'
publications:
 - slamcraft
---

# SlamCraft: Dense Planar RGB Monocular SLAM

10.23919/MVA.2019.8757982.

## Authors

Rambach, Jason & Lesur, Paul & Pagani, Alain & Stricker, Didier. (2019).


## Abstract



Monocular Simultaneous Localization and Mapping (SLAM) approaches have progressed significantly over the last two decades. However, keypoint-based approaches only provide limited structural information in a 3D point cloud which does not fulfil the requirements of applications such as Augmented Reality (AR). SLAM systems that provide dense environment maps are either computationally intensive or require depth information from additional sensors. In this paper, we use a deep neural network that estimates planar regions from RGB input images and fuses its output iteratively with the point cloud map of a SLAM system to create an efficient monocular planar SLAM system. We present qualitative results of the created maps, as well as an evaluation of the tracking accuracy and runtime of our approach.
